Change log for libsisimai-perl package in Ubuntu

115 of 15 results
Published in hirsute-release 12 hours ago
Published in groovy-release on 2020-07-19
Deleted in groovy-proposed (Reason: moved to Release)
libsisimai-perl (4.25.8-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 4.25.8.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <email address hidden>  Sat, 18 Jul 2020 19:14:40 +0200

Available diffs

Superseded in groovy-release on 2020-07-19
Deleted in groovy-proposed on 2020-07-20 (Reason: moved to Release)
libsisimai-perl (4.25.7-1) unstable; urgency=medium

  * Import upstream version 4.25.7

 -- Xavier Guimard <email address hidden>  Wed, 29 Apr 2020 13:05:58 +0200

Available diffs

Superseded in groovy-proposed on 2020-04-29
libsisimai-perl (4.25.6-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Xavier Guimard ]
  * Import upstream version 4.25.6
  * Drop spelling error patch

 -- Xavier Guimard <email address hidden>  Sat, 25 Apr 2020 09:08:43 +0200
Superseded in groovy-release on 2020-05-02
Published in focal-release on 2020-01-24
Deleted in focal-proposed (Reason: moved to Release)
libsisimai-perl (4.25.5-1) unstable; urgency=medium

  * Import upstream version 4.25.5
  * Update spelling error patch
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <email address hidden>  Thu, 23 Jan 2020 22:24:18 +0100

Available diffs

Superseded in focal-release on 2020-01-24
Deleted in focal-proposed on 2020-01-25 (Reason: moved to Release)
libsisimai-perl (4.25.4-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Import upstream version 4.25.4
  * Fix spelling error
  * Don't install bad manpages

 -- Xavier Guimard <email address hidden>  Mon, 09 Dec 2019 23:03:03 +0100

Available diffs

Superseded in focal-release on 2019-12-10
Deleted in focal-proposed on 2019-12-11 (Reason: moved to Release)
libsisimai-perl (4.25.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.3

 -- Utkarsh Gupta <email address hidden>  Tue, 10 Sep 2019 21:11:28 +0530

Available diffs

Superseded in focal-release on 2019-10-27
Published in eoan-release on 2019-08-05
Deleted in eoan-proposed (Reason: moved to release)
libsisimai-perl (4.25.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.25.2

 -- Utkarsh Gupta <email address hidden>  Sun, 04 Aug 2019 09:12:48 +0530

Available diffs

Superseded in eoan-release on 2019-08-05
Deleted in eoan-proposed on 2019-08-06 (Reason: moved to release)
libsisimai-perl (4.25.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 4.25.1
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Remove unused dversionmangle from debian/watch.

 -- Utkarsh Gupta <email address hidden>  Sat, 27 Jul 2019 10:09:37 +0530

Available diffs

Superseded in eoan-release on 2019-07-28
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-07-14 (Reason: moved to release)
libsisimai-perl (4.24.1-1) unstable; urgency=medium

  * Import upstream version 4.24.1

 -- Xavier Guimard <email address hidden>  Thu, 15 Nov 2018 06:22:16 +0100

Available diffs

Superseded in disco-release on 2018-11-24
Deleted in disco-proposed on 2018-11-25 (Reason: moved to release)
libsisimai-perl (4.24.0-1) unstable; urgency=medium

  * Import upstream version 4.24.0

 -- Xavier Guimard <email address hidden>  Sat, 03 Nov 2018 07:39:49 +0100

Available diffs

Superseded in disco-release on 2018-11-10
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
libsisimai-perl (4.23.0-1) unstable; urgency=medium

  * Import upstream version 4.23.0
  * Update my id in debian/control and debian/copyright
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <email address hidden>  Fri, 31 Aug 2018 20:51:03 +0200

Available diffs

Superseded in cosmic-release on 2018-09-03
Deleted in cosmic-proposed on 2018-09-04 (Reason: moved to release)
libsisimai-perl (4.22.7-2) unstable; urgency=medium

  * Add patch to replace localtime by gmtime (Closes: #907023)
  * Declare compliance with policy 4.2.0

 -- Xavier Guimard <email address hidden>  Thu, 23 Aug 2018 10:48:29 +0200

Available diffs

Superseded in cosmic-release on 2018-08-25
Deleted in cosmic-proposed on 2018-08-26 (Reason: moved to release)
libsisimai-perl (4.22.7-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 4.22.7
  * Declare compliance with policy 4.1.5
  * Update BSD paragraph in debian/copyright

  [ gregor herrmann ]
  * Rename debian/tests/test-files to debian/tests/pkg-perl/smoke-files.

 -- Xavier Guimard <email address hidden>  Sat, 21 Jul 2018 07:51:24 +0200

Available diffs

Superseded in cosmic-release on 2018-07-22
Deleted in cosmic-proposed on 2018-07-23 (Reason: moved to release)
libsisimai-perl (4.22.6-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.

  [ Xavier Guimard ]
  * Remove +dfsg and Files-Excluded since version 4.22.6 has no copyright
    issues and remove related patch
  * Import upstream version 4.22.6
  * Remove spelling-errors.patch now included in upstream
  * Add set-of-emails in debian/tests/test-files

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.

 -- Xavier Guimard <email address hidden>  Wed, 23 May 2018 16:06:20 +0200

Available diffs

Superseded in cosmic-release on 2018-05-24
Deleted in cosmic-proposed on 2018-05-25 (Reason: moved to release)
libsisimai-perl (4.22.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #887611)

 -- Xavier Guimard <email address hidden>  Wed, 04 Apr 2018 18:49:54 +0200
115 of 15 results